%define pkg_name        Net-Traceroute
%define pkg_version     1.10
%define rpm_pkg_version 1.10
%define rpm_pkg_release 1.n0i.3

Summary:       Trace routes in IPv4, v6
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}

Group:         Development/Libraries
License:       GPL+ or Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/H/HA/HAG/%{pkg_name}-%{pkg_version}.tar.gz

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: reb00t-rpmdevtools
BuildRequires: perl(ExtUtils::MakeMaker)


%description
This module implements traceroute(1) functionality for perl5. It allows you
to trace the path IP packets take to a destination. It is currently
implemented as a parser around the system traceroute command.


%prep
%setup -q -n %{pkg_name}-%{pkg_version}
%{fix_mod}


%build
%{perl_build}
%{!?_without_test:%{__make} test}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc ChangeLog README TODO


%changelog
* Mon Sep 24 2007 Marius Feraru <altblue@n0i.net> - 1.10-1.n0i.3
- version 1.10

* Sun Jun 10 2007 Marius Feraru <altblue@n0i.net> - 1.09-2.n0i.2
- spec file (re)created using N0i::CPAN::RPMizer/1.14.8
- rebuild on perl 5.8.8

* Tue Sep 13 2005 Marius Feraru <altblue@n0i.net> 1.09-1.n0i.1
- spec file (re)created using N0i::CPAN::RPMizer/1.10
- rebuild on perl 5.8.7
